bitbag_sylius_cms_plugin:
    block:
        image:
            mime_types: Pouze PNG, SVG a JPEG soubory jsou povoleny.
            not_blank: Obrázek nemůže být prázdný.
        code:
            unique: Již existuje blok s tímto kódem.
            not_blank: Kód nesmí být prázdný.
            min_length: Kód musí mít alespoň {{ limit }} znaků.
            max_length: Kód nemůže být delší než {{ limit }} znaků.
            regex: Blokový kód se může skládat pouze z písmen, číslic, pomlček a podtržítek.
        name:
            min_length: Název musí mít alespoň {{ limit }} znaků.
            max_length: Název nesmí být delší než {{ limit }} znaků.
        link:
            min_length: Odkaz musí mít alespoň {{ limit }} znaků.
            max_length: Odkaz nesmí být delší než {{ limit }} znaků.
        content:
            not_blank: Obsah nemůže být prázdný.
            min_length: Obsah musí mít alespoň {{ limit }} znaků.
    page:
        code:
            unique: Již existuje stránka s tímto kódem.
            not_blank: Kód nesmí být prázdný.
            min_length: Kód musí mít alespoň {{ limit }} znaků.
            max_length: Kód nemůže být delší než {{ limit }} znaků.
            regex: Kód stránky se může skládat pouze z písmen, číslic, pomlček a podtržítek.
        name:
            not_blank: Název nesmí být prázdný.
            min_length: Název musí mít alespoň {{ limit }} znaků.
            max_length: Název nesmí být delší než {{ limit }} znaků.
        slug:
            not_blank:  Slug nemůže být prázdný.
            min_length: Slug musí mít alespoň {{ limit }} znaků.
            max_length: Slug nemůže být delší než {{ limit }} znaků.
            unique: Slug musí být jedinečný.
        meta_keywords:
            min_length: Meta klíčová slova musí mít alespoň {{ limit }} znaků.
            max_length: Meta klíčová slova nemohou být delší než {{ limit }} znaků.
        meta_description:
            min_length: Popis metadat musí mít alespoň {{ limit }} znaků.
            max_length: Popis metadat nemůže být delší než {{ limit }} znaků.
        content:
            not_blank: Obsah nemůže být prázdný.
            min_length: Obsah musí mít alespoň {{ limit }} znaků.
    frequently_asked_question:
        code:
            unique: S tímto kódem již existují často kladené dotazy.
            not_blank: Kód nesmí být prázdný.
            min_length: Kód musí mít alespoň {{ limit }} znaků.
            max_length: Kód nemůže být delší než {{ limit }} znaků.
            regex: Kód se může skládat pouze z písmen, číslic, pomlček a podtržítek.
        position:
            unique: Na této pozici již existují často kladené dotazy.
            not_blank: Pozice nemůže být prázdná.
        question:
            not_blank: Otázka nemůže být prázdná.
            min_length: Otázka musí mít alespoň {{ limit }} znaků.
        answer:
            not_blank: Odpověď nemůže být prázdná.
            min_length: Odpověď musí obsahovat alespoň {{ limit }} znaků.
    section:
        code:
            unique: Existuje již sekce s tímto kódem.
            not_blank: Kód nesmí být prázdný.
            min_length: Kód musí mít alespoň {{ limit }} znaků.
            max_length: Kód nemůže být delší než {{ limit }} znaků.
            regex: Kód sekce se může skládat pouze z písmen, číslic, pomlček a podtržítek.
        name:
            not_blank: Název nesmí být prázdný.
            min_length: Název musí mít alespoň {{ limit }} znaků.
            max_length: Název nesmí být delší než {{ limit }} znaků.
    media:
        code:
            unique: Existuje již médium s tímto kódem.
            not_blank: Kód nesmí být prázdný.
            min_length: Kód musí mít alespoň {{ limit }} znaků.
            max_length: Kód nemůže být delší než {{ limit }} znaků.
            regex: Kód média se může skládat pouze z písmen, číslic, pomlček a podtržítek.
        file:
            not_blank: Soubor nemůže být prázdný.
            type_image: Nahraný soubor nelze označit jako obrázek.
            type_video: Nahraný soubor nelze označit jako video.
        name:
            not_blank: Název nesmí být prázdný.
            min_length: Název musí mít alespoň {{ limit }} znaků.
            max_length: Název nesmí být delší než {{ limit }} znaků.
        content:
            min_length: Obsah musí mít alespoň {{ limit }} znaků.
        alt:
            min_length: Alt musí mít alespoň {{ limit }} znaků.
            max_length: Alt nemůže být delší než {{ limit }} znaků.
        link:
            min_length: Odkaz musí mít alespoň {{ limit }} znaků.
            max_length: Odkaz nesmí být delší než {{ limit }} znaků.
    import:
        not_blank: Importovaný soubor nemůže být prázdný.
        invalid_format: Nahrajte platný CSV soubor pro import.
